Subject: [Sigtran] Re: M2PA data message on Stream Zero.

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Wed, 9 Aug 2006 06:07:02 -0600

routbi,

RFC 4165 Section 4.2.1:

   User Data messages SHALL be sent via the User Data stream (stream 1)
   of the association.

The peer has committed an error if it sends User Data on stream 0.

--brian

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran